﻿
.myhome {
	font-family: "Times New Roman", Times, serif;	
	text-decoration: none;
	/*text-indent:1em;*/
	letter-spacing:normal;
	color:#CC9933;
	font-size: 17px;
margin-left: 20px;
margin-top:30px;
	line-height: 18pt;

}
.myhome a:link {
text-decoration: none;
	color: #FFCC66;
}
.myhome a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.myhome a:hover {
	color:#FF9933;
	text-decoration: none; }

.myhome1 {
margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
color:#CC9933;	
	letter-spacing:normal;}
.myhome1 a:link {
text-decoration: none;
	color: #FFCC66;
}
.myhome1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.myhome1 a:hover {
	color:#FF9933;
	text-decoration: none; }
